Mailinglist Archive: opensuse-factory (1324 mails)

< Previous Next >
[opensuse-factory] Issues observed during installation of latest Leap
  • From: Per Jessen <per@xxxxxxxxxxxx>
  • Date: Sun, 04 Oct 2015 18:36:53 +0200
  • Message-id: <murkiu$1aj$1@saturn.local.net>
a) YaST complained about some unresolved dependencies, bug#948721]

Cannot solve dependencies automatically. Manual intervention is
required.
nothing provides libQt5Gui5 = 5.4.2 needed by kwin5-5.4.1-1.2.x86_64
nothing provides libQt5Gui5 = 5.4.2 needed by
frameworkintegration-plugin-5.14.0-1.1.x86_64

b) with the nouveau driver, the GUI didn't work. At all.

I installed an elderly nvidia driver from source instead.

c) syslog-ng apparmor profile

Non-existent?

d) vim-data not installed by default



--
Per Jessen, Zürich (16.1°C)
http://www.hostsuisse.com/ - dedicated server rental in Switzerland.

--
To unsubscribe, e-mail: opensuse-factory+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-factory+owner@xxxxxxxxxxxx

< Previous Next >
Follow Ups